## rawcooked 24.11.20251018

=== Project/Qt/Makefile ===
#############################################################################
# Makefile for building: "RAWcooked"
# Generated by qmake (3.1) (Qt 5.9.1)
# Project:  rawcooked-gui.pro
# Template: app
# Command: C:\Programmation\Qt5.9.1\5.9.1\msvc2017_64\bin\qmake.exe -o Makefile rawcooked-gui.pro
#############################################################################

MAKEFILE      = Makefile

first: release
install: release-install
uninstall: release-uninstall
QMAKE         = C:\Programmation\Qt5.9.1\5.9.1\msvc2017_64\bin\qmake.exe
DEL_FILE      = del
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
COPY          = copy /y
COPY_FILE     = copy /y
COPY_DIR      = xcopy /s /q /y /i
INSTALL_FILE  = copy /y
INSTALL_PROGRAM = copy /y
INSTALL_DIR   = xcopy /s /q /y /i
QINSTALL      = C:\Programmation\Qt5.9.1\5.9.1\msvc2017_64\bin\qmake.exe -install qinstall
QINSTALL_PROGRAM = C:\Programmation\Qt5.9.1\5.9.1\msvc2017_64\bin\qmake.exe -install qinstall -exe
DEL_FILE      = del
SYMLINK       = $(QMAKE) -install ln -f -s
DEL_DIR       = rmdir
MOVE          = move
SUBTARGETS    =  \
		release \
		debug


release: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Release
release-make_first: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Release 
release-all: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Release all
release-clean: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Release clean
release-distclean: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Release distclean
release-install: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Release install
release-uninstall: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Release uninstall
debug: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Debug
debug-make_first: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Debug 
debug-all: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Debug all
debug-clean: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Debug clean
debug-distclean: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Debug distclean
debug-install: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Debug install
debug-uninstall: FORCE
	@set MAKEFLAGS=$(MAKEFLAGS)
	$(MAKE) -f $(MAKEFILE).Debug uninstall

Makefile: rawcooked-gui.pro ..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\win32-msvc\qmake.conf ..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\features\spec_pre.prf \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\common\angle.conf \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\common\msvc-desktop.conf \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\qconfig.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3danimation.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3danimation_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dcore.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dcore_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dextras.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dextras_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dinput.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dinput_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dlogic.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dlogic_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquick.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquick_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickanimation.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickanimation_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickextras.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickextras_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickinput.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickinput_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickrender.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickrender_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickscene2d.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3dquickscene2d_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3drender.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_3drender_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_accessibility_support_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_axbase.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_axbase_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_axcontainer.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_axcontainer_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_axserver.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_axserver_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_bluetooth.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_bluetooth_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_bootstrap_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_charts.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_charts_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_concurrent.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_concurrent_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_core.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_core_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_datavisualization.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_datavisualization_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_dbus.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_dbus_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_designer.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_designer_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_designercomponents_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_devicediscovery_support_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_egl_support_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_eventdispatcher_support_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_fb_support_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_fontdatabase_support_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_gamepad.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_gamepad_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_gui.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_gui_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_help.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_help_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_location.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_location_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_multimedia.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_multimedia_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_multimediawidgets.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_multimediawidgets_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_network.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_network_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_networkauth.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_networkauth_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_nfc.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_nfc_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_opengl.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_opengl_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_openglextensions.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_openglextensions_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_packetprotocol_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_platformcompositor_support_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_positioning.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_positioning_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_printsupport.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_printsupport_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_purchasing.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_purchasing_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_qml.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_qml_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_qmldebug_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_qmldevtools_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_qmltest.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_qmltest_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_qtmultimediaquicktools_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_quick.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_quick_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_quickcontrols2.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_quickcontrols2_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_quickparticles_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_quicktemplates2_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_quickwidgets.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_quickwidgets_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_remoteobjects.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_remoteobjects_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_repparser.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_repparser_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_script.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_script_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_scripttools.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_scripttools_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_scxml.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_scxml_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_sensors.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_sensors_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_serialbus.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_serialbus_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_serialport.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_serialport_private.pri \
		..\..\..\Qt5.9.1\5.9.1\msvc2017_64\mkspecs\modules\qt_lib_sql.pri \

## rawcooked 18.07alpha2

=== debian/changelog ===
rawcooked (18.07alpha2-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <info@mediaarea.net>  Sun, 01 Jan 2017 01:01:01 +0000

=== debian/control ===
Source: rawcooked
Priority: optional
Maintainer: Jerome Martinez <info@mediaarea.net>
Build-Depends: debhelper (>= 5), pkg-config, automake, autoconf, libtool
Standards-Version: 3.7.3
Section: libs
Homepage: https://mediaarea.net

Package: rawcooked
Section: utils
Architecture: any
Depends: ${shlibs:Depends}
Description: RAWcooked provides:
 .
 Encodes RAW audio-visual data while permiting reversability

Package: rawcooked-dbg
Section: debug
Architecture: any
Priority: extra
Depends: rawcooked (= ${binary:Version})
Description: RAWcooked provides:
 .
 Encodes RAW audio-visual data while permiting reversability
 .
 This package contains the debugging symbols.

## rawcooked 24.11.20251010

=== debian/changelog ===
rawcooked (24.11.20251010-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <info@mediaarea.net>  Sun, 01 Jan 2017 01:01:01 +0000

## rawcooked 24.11.20251015

=== debian/changelog ===
rawcooked (24.11.20251015-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <info@mediaarea.net>  Sun, 01 Jan 2017 01:01:01 +0000

## rawcooked 24.11.20251016

=== debian/changelog ===
rawcooked (24.11.20251016-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <info@mediaarea.net>  Sun, 01 Jan 2017 01:01:01 +0000

## rawcooked 24.11.20251018

=== debian/changelog ===
rawcooked (24.11.20251018-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <info@mediaarea.net>  Sun, 01 Jan 2017 01:01:01 +0000

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	cd Project/GNU/CLI && chmod u+x autogen
	cd Project/GNU/CLI && ./autogen
	cd Project/GNU/CLI && ./configure --prefix=/usr

	touch $@


build: build-stamp
build-stamp: configure-stamp
	dh_testdir

	# Add here commands to compile the package.
	cd Project/GNU/CLI && $(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot

	# Add here commands to clean up after the build process.
	# $(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	cd Project/GNU/CLI && $(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

	install -dm 755 $(CURDIR)/debian/tmp/usr/share/doc/rawcooked
	install -m 644 License.html $(CURDIR)/debian/tmp/usr/share/doc/rawcooked

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_install --sourcedir=debian/tmp
	dh_installchangelogs -p rawcooked History_CLI.txt
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip -p rawcooked --dbg-package=rawcooked-dbg
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## rawcooked 24.11.20251024

=== debian/changelog ===
rawcooked (24.11.20251024-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <info@mediaarea.net>  Sun, 01 Jan 2017 01:01:01 +0000

## rawcooked 24.11.20251025

=== debian/changelog ===
rawcooked (24.11.20251025-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <info@mediaarea.net>  Sun, 01 Jan 2017 01:01:01 +0000

## rawcooked 24.11.20251028

=== debian/changelog ===
rawcooked (24.11.20251028-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <info@mediaarea.net>  Sun, 01 Jan 2017 01:01:01 +0000

## rawcooked 24.11.20251101

=== debian/changelog ===
rawcooked (24.11.20251101-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <info@mediaarea.net>  Sun, 01 Jan 2017 01:01:01 +0000

## rawcooked 24.11.20251103

=== debian/changelog ===
rawcooked (24.11.20251103-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <info@mediaarea.net>  Sun, 01 Jan 2017 01:01:01 +0000

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${shlibs:Depends}
 Description: RAWcooked provides:
  .
- Encodes RAW audio-visual data while permiting reversability
+ Encodes RAW audio-visual data while permitting reversibility
 
 Package: rawcooked-dbg
 Section: debug
@@ -21,6 +21,6 @@
 Depends: rawcooked (= ${binary:Version})
 Description: RAWcooked provides:
  .
- Encodes RAW audio-visual data while permiting reversability
+ Encodes RAW audio-visual data while permitting reversibility
  .
  This package contains the debugging symbols.

## rawcooked 24.11.20251105

=== debian/changelog ===
rawcooked (24.11.20251105-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <info@mediaarea.net>  Sun, 01 Jan 2017 01:01:01 +0000

## rawcooked 24.11.20251108

=== debian/changelog ===
rawcooked (24.11.20251108-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <info@mediaarea.net>  Sun, 01 Jan 2017 01:01:01 +0000

## rawcooked 25.12.20260124

=== debian/changelog ===
rawcooked (25.12.20260124-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <info@mediaarea.net>  Sun, 01 Jan 2017 01:01:01 +0000

## rawcooked 25.12.20260127

=== debian/changelog ===
rawcooked (25.12.20260127-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <info@mediaarea.net>  Sun, 01 Jan 2017 01:01:01 +0000

## rawcooked 25.12.20260131

=== debian/changelog ===
rawcooked (25.12.20260131-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <info@mediaarea.net>  Sun, 01 Jan 2017 01:01:01 +0000

## rawcooked 25.12.20260207

=== debian/changelog ===
rawcooked (25.12.20260207-1) unstable; urgency=low

  * See History.txt for more info and real dates

 -- Jerome Martinez <info@mediaarea.net>  Sun, 01 Jan 2017 01:01:01 +0000
